UC_Family("Fighter",25)
UC_Family("Corvette",25)
UC_Family("Frigate",30)
UC_Family("Capital",25)
UC_Family("Utility",50)
UC_Family("Platform",25)
UC_Family("Mothership",6)
UC_Family("SinglePlayerMisc",100)

UC_Family("Heavy_Corvette",20)
UC_Family("Heavy_Frigate",17)
UC_Family("Destroyer",15)
UC_Family("Cruiser",5)
UC_Family("UltraCap",1)
UC_ShipType("DestroyerShipyard",3);
UC_ShipType("CruiserShipyard",2);
UC_ShipType("FighterShipyard",3);
UC_ShipType("Special",5);
UC_ShipType("GravWell",5);
UC_Family("Production",9);
UC_Family("Destroyer",25);
UC_Family("Cruiser",15);
UC_Family("HeavyPlatform",10);

